Subject: [Webtransport] Reminder: I-D submission deadline today!

From: Bernard Aboba <[email-masked]>
Date: Mon, 2 Nov 2020 09:56:52 -0800

Today is the deadline for submission of Internet Drafts for IETF 109 (UTC
23:59).

   - 2020-11-02 (Monday): Internet Draft submission cut-off (for all
   drafts, including -00) by UTC 23:59. Upload using the ID Submission Tool
   <https://datatracker.ietf.org/submit/>.